@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

* {
  margin: 0;
  padding: 0;
  box-sizing: border-item;
  text-decoration: none;
  list-style: none;
}

.cf:after {
  content: "";
  clear: both;
  display: block;
}

body {
  background: #c20020;
  color: #fff;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5em;
  font-family: "Noto Sans Japanese";
}

/*----- ul -----*/
article ul {
  padding: 10px 30px;
  margin: 1.5em 0;
  border: 1px dashed #fff;
}

article ul li {
  padding: 8px 0;
}

article ul li:before {
  font-family: FontAwesome;
  content: "\f004";
  margin-right: 5px;
}

/*----- ol -----*/
article ol {
  counter-reset: list;
  list-style-type: none;
  padding: 10px 30px;
  background: #fff;
}

article ol li {
  line-height: 22px;
  color: #c20020;
}

article ol li:before {
  counter-increment: list;
  content: counter(list);
  line-height: 22px;
  font-weight: 900;
  margin-right: 8px;
}

/*----- blockquote -----*/
blockquote {
  background: #eb082f;
  padding: 3em 1em;
  position: relative;
  color: #fff;
  text-align: center;
}

blockquote:before,
blockquote:after {
  font-size: 400%;
  line-height: 0em;
  color: #fff;
  position: absolute;
}

blockquote:before {
  font-family: FontAwesome;
  content: "\f10d";
  left: 10px;
  top: -10px;
  line-height: 1em;
}

blockquote:after {
  font-family: FontAwesome;
  content: "\f10e";
  right: 10px;
  bottom: 10px;
}

/*----- table -----*/
table {
  width: 100%;
  border-collapse: collapse;
  text-align: left;
  line-height: 1.5;
  margin-bottom: 20px;
  background: #fff;
}

table th {
  width: 30%;
  padding: 10px;
  font-weight: bold;
  vertical-align: top;
  border: 3px solid #c20020;
  background: #eb082f;
  color: #fff;
}

table td {
  padding: 10px;
  vertical-align: top;
  border: 3px solid #c20020;
  color: #c20020;
}

/*----- other -----*/
pre {
  white-space: -moz-pre-wrap;
  /* Mozilla */
  white-space: -pre-wrap;
  /* Opera 4-6 */
  white-space: -o-pre-wrap;
  /* Opera 7 */
  white-space: pre-wrap;
  /* CSS3 */
  word-wrap: break-word;
  /* IE 5.5+ */
  display: inline-block;
  border: 3px solid #eee;
  margin: 1em 0;
  padding: 1em;
}

strong {
  background: #fff;
  color: #c20020;
  padding: 2px;
}

strong,
b {
  font-size: 100%;
}

em {
  font-style: normal;
  color: #c20020;
}

del {
  text-decoration: line-through;
}

address {
  border: solid 1px #de0025;
}

ins {
  display: inline-block;
  border-bottom: dashed 1px #fff;
  margin-bottom: 3px;
}

.alignleft {
  text-align: left;
}

.aligncenter {
  text-align: center;
}

.alignright {
  text-align: right;
}

/*----- 見出し -----*/
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2;
  font-weight: normal;
  margin-bottom: 20px;
}

h2 {
  font-size: 2rem;
  font-weight: 700;
  font-style: italic;
}

h3 {
  font-size: 1.5rem;
  color: #fff;
  background: #de0025;
  padding: 20px;
  font-weight: 700;
  border-bottom: solid #foot 3px;
}

h4 {
  font-size: 1.2rem;
  font-weight: 500;
  padding: 10px;
  border-bottom: solid #foot 1px;
  border-top: solid #foot 1px;
}

h5 {
  font-size: 1rem;
  font-weight: 500;
  padding: 10px;
  background: #fff;
  color: #c20020;
}

h6 {
  font-size: 1rem;
  font-weight: 500;
  padding: 5px 10px;
  border-left: 5px solid #fff;
  border-bottom: 1px solid #fff;
}

/* 下層用 */
.under h1 {
  font-size: 2rem;
  font-weight: 700;
  font-style: italic;
  margin-bottom: 20px;
}

.under h2 {
  font-size: 1.5rem;
  color: #fff;
  background: #de0025;
  padding: 20px;
  font-weight: 700;
  border-bottom: solid #foot 3px;
}

.under h3 {
  font-size: 1.2rem;
  font-weight: 500;
  padding: 10px;
  border-bottom: solid #foot 1px;
  border-top: solid #foot 1px;
  margin-top: 40px;
}



img {
  max-width: 100%;
  font-weight: bold;
}

/*----- リンク -----*/
a {
  color: #fff;
  display: block;
}

a:hover {
  opacity: 0.8;
}

/*■■■■■ top page　■■■■■*/
/*----- header -----*/
#head {
  width: 100%;
}

#head-text {
  background: #de0025;
  margin-bottom: 10px;
  padding: 30px 20px;
}

.head-ttl a {
  font-size: 18px;
}

/*----- nav -----*/
#head-menu {
  text-align: right;
  position: absolute;
  right: 10px;
  top: 5px;
  overflow: hidden;
}

#head-menu li {
  float: left;
}

#head-menu a {
  font-size: 12px;
}

#head-menu a:after {
  content: "|";
  margin: 0 5px;
}

.slicknav_menu {
  display: none;
}

/*index*/
.ex #head-text {
  width: 340px;
  height: 490px;
  background: #fff;
  margin-bottom: 0;
  padding: 0;
}

.ex .head-ttl a,
.head-ttl a {
  font-size: 18px;
  line-height: 120%;
  font-weight: bold;
  font-style: italic;
  letter-spacing: 2px;
  color: #c20020;
  padding: 30px 15px 10px;
}

.head-ttl a {
  color: #fff;
}

.ex .head-copy {
  font-size: 90%;
  line-height: 1.2em;
  margin: 0 15px 20px;
  color: #c20020;
}

.ex #head-menu {
  margin-top: 60px;
  text-align: left;
  position: static;
}

.ex #head-menu li {
  width: 100%;
  float: none;
}

.ex #head-menu li a {
  font-size: 20px;
  font-weight: 400;
  color: #fff;
  padding: 20px 30px;
  color: #c20020;
  position: relative;
}

.ex #head-menu li a:after {
  font-family: FontAwesome;
  content: "\f054";
  position: absolute;
  right: 20px;
}

/*----- slider -----*/
#mainvisual-text {
  max-width: 1060px;
  margin: 0 auto 50px;
  position: absolute;
  top: 40px;
  left: 360px;
}

.bx-wrapper {
  margin: 0 auto;
  border: none;
  box-shadow: none;
}

/*----- main -----*/
main article {
  margin-bottom: 30px;
}

main article img {
  margin-bottom: 10px;
}

#main-item {
  max-width: 70%;
  float: left;
}

/*----- 本文 -----*/
.home-item {
  width: 98%;
  margin-left: 2%;
}

/*----- 下層リンク -----*/
.grid-unit {
  width: 100%;
}

.grid-unit article {
  width: 50%;
  float: left;
  background: #de0025;
  position: relative;
}

.grid-unit article:nth-child(2) {
  background: #fff;
  color: #de0025;
}

.grid-unit h2 {
  text-align: center;
  font-weight: 900;
  position: absolute;
  top: 50px;
  left: 5%;
  width: 90%;
}

.grid-unit p {
  padding: 20px;
  font-weight: 600;
}

.grid-unit img {
  width: 100%;
}

.category-item1 {
  width: 100%;
  margin: 80px 0 50px;
  overflow: hidden;
  position: relative;
}

.category-item1 img {
  width: 60%;
  float: left;
}

.category-item1>div {
  float: right;
  width: 36%;
  margin-right: 2%;
}

/*----- もっと読む -----*/
.more-button {
  width: 90%;
  margin: 20px auto;
  text-align: center;
  border: solid 3px #c20020;
}

.more-button a {
  padding: 15px;
  text-align: left;
  color: #fff;
  font-weight: 600;
  letter-spacing: 0.16em;
  background: #c20020;
  border-bottom: solid 3px #fff;
}

.more-button a:after {
  font-family: FontAwesome;
  content: "\f054";
  margin-left: 10px;
}

/*----- おすすめ -----*/
.recommend-item {
  width: 90%;
  margin: 30px auto 0;
  padding-bottom: 80px;
}

.recommend-item h2 {
  text-align: center;
}

.recommend-item>div {
  width: 50%;
  float: left;
}

.recommend-item h3 {
  width: 86%;
  margin: 0 auto;
}

.recommend-item p {
  font-size: 12px;
  margin-top: 3px;
  margin-right: 1%;
  text-align: right;
}

.recommend-item h3 a {
  color: #fff;
  position: relative;
}

.recommend-item h3 a:after {
  font-family: FontAwesome;
  content: "\f054";
  position: absolute;
  right: 20px;
}

/*----- aside -----*/
#sub-item {
  /*min-*/
  width: 25%;
  float: right;
  position: sticky;
  top: 0;
  height: fit-content;
}

#side-text {
  background: #fff;
}

#side-text li {
  width: 100%;
}

#side-text dl {
  width: 90%;
  margin: 5%;
}

#side-text .side-item1 {
  padding-bottom: 30px;
}

#side-text dt {
  padding: 10px 0 5px;
  font-size: 1.5rem;
  font-weight: 700;
  font-style: italic;
  color: #c20020;
}

#side-text dd a {
  color: #c20020;
  padding: 15px 0;
}

#side-text .side-item1 a:after {
  font-family: FontAwesome;
  content: "\f054";
  position: absolute;
  right: 20px;
}

#side-text img {}

/*----- footer -----*/
#foot-text {
  width: 100%;
  background: #fff;
  padding: 40px 0;
}

#foot-text ul {
  width: 1060px;
  margin: 0 auto;
  overflow: hidden;
}

#foot-text li {
  width: 50%;
  float: left;
}

#foot-text dl {
  width: 70%;
  margin: 0 auto;
}

#foot-text dt {
  padding: 0 0 5px;
  font-size: 1.5rem;
  font-weight: 700;
  font-style: italic;
  color: #c20020;
}

#foot-text dd a {
  color: #c20020;
  padding: 15px 0;
  position: relative;
}

#foot-text dd a:after {
  font-family: FontAwesome;
  content: "\f054";
  position: absolute;
  right: 20px;
}

#foot-text dd a:hover {
  border-bottom: solid 1px #c20020;
  margin-bottom: -1px;
  opacity: 1;
}

.foot-copy {
  width: 100%;
  font-size: 80%;
  font-weight: bold;
  text-align: right;
  padding: 10px 0 0;
  color: #c20020;
}

.backhome-button {
  width: 100%;
  margin: 50px 0 0;
  padding: 10px;
  text-align: center;
  background: #de0025;
  font-size: 1rem;
  font-weight: 700;
  font-style: italic;
}

/*----- 404 -----*/
.n_file {
  padding: 1.5em 0.5em;
}

.n_file b {
  font-size: 3rem;
  display: block;
  margin-bottom: 10px;
  color: #fff;
}

/*----- pan nav -----*/
#pan-menu {
  margin: 20px;
}

#pan-menu li {
  display: inline-block;
  margin-right: 5px;
}

/*----- SNS -----*/
#sns-text {
  width: 100%;
  margin: 30px 0;
  text-align: center;
  background: #fff;
  border-radius: 10px 0 0 10px;
  overflow: hidden;
}

#sns-text dl {
  width: 96%;
  margin: 0 auto;
}

#sns-text dt {
  width: 100%;
  text-align: center;
  display: block;
  font-size: 20px;
  padding: 6px 15px;
  margin-bottom: 10px;
  color: #de0025;
  font-weight: 900;
}

#sns-text dd {
  width: 25%;
  font-size: 20px;
  float: left;
  text-align: center;
  margin: 0 0 10px;
}

#sns-text dd .fa {
  font-weight: bold;
}

#sns-text dd a {
  width: 60px;
  padding: 20px 0;
  border-radius: 50%;
  color: #de0025;
  font-weight: 900;
}

#sns-text dd a:hover {
  color: #fff;
  background: #de0025;
  opacity: 1;
}

@media screen and (max-width: 627px) {

  /*■■■■■ 大枠　■■■■■*/
  #container,
  main {
    width: 100%;
    float: none;
  }

  /*----- 見出し -----*/
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    text-align: left;
    font-size: 110%;
  }

  .head-ttl a {
    padding: 5px 0 0;
    font-size: 110%;
  }

  /*----- ul ol -----*/
  article ul {
    padding: 2%;
  }

  article ol li {
    margin: 7px 0 7px 40px;
  }

  /*■■■■■ top page　■■■■■*/
  /*----- header -----*/
  #head-text {
    width: 100%;
  }

  .ex #head-text {
    width: 100%;
    height: auto;
  }

  .ex .head-ttl a,
  .ex .head-copy {
    padding: 2%;
    margin: 0;
  }

  /*----- slider -----*/
  #mainvisual-text {
    width: 100%;
    height: auto;
    margin: 0;
    position: static;
  }

  /*----- 本文 -----*/
  .home-item {
    width: 96%;
    margin: 0 2% 4%;
    padding: 10px;
  }

  #main-item {
    width: 100%;
    float: none;
  }

  /*----- 下層リンク -----*/
  .grid-unit {
    display: inline-block;
    width: 96%;
    margin: 2%;
  }

  .grid-unit article {
    width: 100%;
    padding: 2%;
    float: none;
  }

  .grid-unit h2 {
    position: static;
    width: 100%;
  }

  .grid-unit p {
    padding: 2% 0;
  }

  .category-item1 {
    width: 96%;
    margin: 2%;
  }

  .category-item1 img {
    width: 100%;
    float: none;
  }

  .category-item1>div {
    float: none;
    width: 100%;
    margin-right: 0;
  }

  /*----- footer -----*/
  #foot-text {
    padding: 0;
  }

  #foot-text ul {
    width: 100%;
    padding: 0;
    display: inline-block;
  }

  #foot-text li,
  .foot-copy {
    width: 100%;
    text-align: center;
    float: none;
  }

  #foot-text dl {
    width: 96%;
    margin: 0 2%;
    padding: 20px 0;
    display: inline-block;
    line-height: 2em;
  }

  #foot-text dt {
    width: 100%;
    font-size: 100%;
  }

  #foot-text dd {
    line-height: 3em;
    font-size: 100%;
    width: 100%;
    float: none;
  }

  /*----- nav -----*/
  #head-menu,
  #side-text {
    display: none;
  }

  .slicknav_menu {
    display: block;
    padding: 0;
    background: #000;
    padding: 0.5em;
  }

  .slicknav_nav ul {
    margin: 0;
  }

  .slicknav_menu a {
    padding: 0;
    background: #000;
    margin: 0;
  }

  .slicknav_menu img {
    display: none;
  }

  .slicknav_nav a {
    padding: 15px;
    border-radius: 0;
    background: #fff;
    color: #c20020;
  }

  .slicknav_nav a:hover {
    background: #c20020;
    color: #fff;
    border-radius: 0;
    opacity: 1;
  }

  .sticky {
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
  }

  /*----- sns -----*/
  #sub-item {
    width: 96%;
    margin: 2%;
    float: none;
  }

  #sns-text {
    border-radius: 10px;
  }

  #sns-text dd a {
    display: block;
    width: 98%;
    margin: 0 1% 10px;
    border-radius: 0;
  }

  #sns-text dd {
    width: 50%;
  }

  #sns-text dd .fa-twitter {
    width: 1em;
    height: 1em;
    overflow: hidden;
  }
}